Drupal Sections Module HTML Injection Vulnerability

Bugtraq ID: 37371
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 16 2009 12:00AM
Updated: Dec 17 2009 08:43PM
Credit: Justin C. Klein Keane
Vulnerable: Drupal Sections 6.x-1.2
Drupal Sections 5.x-1.2
Not Vulnerable: Drupal Sections 6.x-1.3
Drupal Sections 5.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus